<html>



<head>

	<title>MabarGan</title>

	<link rel="stylesheet" href="bootstrap.min.css">

	<link rel="stylesheet" href="css-home.css">

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>

	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	

	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />

	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />

	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 

</head>



<body>



<!-- navigation bar -->

<nav class="navbar navbar-expand-lg navbar-dark bg-primary">

<div class="container">

  <a class="navbar-brand" href="#">MabarGan</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">

    <span class="navbar-toggler-icon"></span>

  </button>



  <div class="collapse navbar-collapse" id="navbarColor01">

    <ul class="navbar-nav mr-auto">

      <li class="nav-item active">

        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>

      </li>

      <li class="nav-item">

        <a class="nav-link" href="content/about.html">About</a>

      </li>

    </ul>

    <form class="form-inline my-2 my-lg-0">

      <input class="form-control mr-sm-2" type="text" placeholder="Search">

      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>

    </form>

  </div>

</div>

</nav>

<!-- navigation bar end here -->

















<!-- ini containers -->

<div class="container">







<!-- jumbotron nih -->

<div class="row">

	<div class="col-lg-12">



	<div class="jumbotron">

	  <h1 class="display-5">MabarGan</h1>

	  <p class="lead">Portal berita game seluruh umat</p>

	  <!-- <hr class="my-4"> -->

	</div>



	</div>

</div>

<!-- jumbroton udah segini aja hehe -->

























<div class="row" style="padding:5px;">

	<div class="col-lg-2"></div>

	<div class="col-lg-8" style="padding:10px;">

<!-- ini carosehrheurfe -->

		<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">

		  <div class="carousel-inner">

			<div class="carousel-item active">

			  <img src="img/cyberpunk1.jpg" class="d-block w-100 mx-auto" alt="5 Hal yang harus hadir di Cyberpunk 2077!">

			  <div class="carousel-caption d-none d-md-block">

				  <a href="content/5cyberpunk.html"><h5>5 Hal yang harus hadir di Cyberpunk 2077!</h5></a>

				  <p>Jadi game paling ambisius di tangan CD Projekt Red, Cyberpunk 2077 memang digadang-gadang akan terlahir sebagai maha karya yang revolusioner.</p>

				</div>

			</div>

			<div class="carousel-item">

			  <img src="img/underlord1.jpg" class="d-block w-100 mx-auto" alt="Crossplay! 3 Platform bisa bertemu di DotA Underlords!">

			  <div class="carousel-caption d-none d-md-block">

				  <h5><a href="content/underlordscrossplay.html">Crossplay! 3 Platform bisa bertemu di DotA Underlords!</a></h5>

				  <p>valve akhirnya rilis Dota Underlords mobile untuk dua platform sekaligus, untuk para pengguna Android dan untuk para pengguna iOS</p>

				</div>

			</div>

			<div class="carousel-item">

			  <img src="img/autounder.jpg" class="d-block w-100 mx-auto" alt="Perbandingan Auto Chess, Underlords dan Chess Rush, Mana Yang Terbaik?">

			  <div class="carousel-caption">

                        <h5 class="carousel-caption-header"><a href="content/undervsautovschess.html">Best auto-battler?</a></h5>

                        <p class="carousel-caption-text hidden-sm hidden-xs">

                            Game bergenre auto chess belakangan menjamur untuk dimainkan oleh para gamer.

                        </p>

                    </div>

			</div>

		  </div>

		  <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">

			<span class="carousel-control-prev-icon" aria-hidden="true"></span>

			<span class="sr-only">Previous</span>

		  </a>

		  <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">

			<span class="carousel-control-next-icon" aria-hidden="true"></span>

			<span class="sr-only">Next</span>

		  </a>

		</div>

	</div>

	<div class="col-lg-2"></div>

</div>

<!-- carousel end here -->

	

	<div class="row berita">

		

		<div class="col-md-6">

		<!-- disini masukin link gambar -->

			<img alt="" src="img/autounder.jpg"> 

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="content/undervsautovschess.html">Perbandingan Auto Chess, Underlords dan Chess Rush, Mana Yang Terbaik?</a></h4>

				<p>Game bergenre auto chess belakangan menjamur untuk dimainkan oleh para gamer.</p>

				<p>Setidaknya saat ini sudah ada tiga game bergenre auto chess yang hadir dan bisa dimainkan yaitu Auto Chess, Underlords dan Chess Rush.</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/10game.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="content/10game.html">10 Game terkeren di E3?</a></h4>

				<p>E3 2019 akhirnya berakhir. Salah satu event gaming terbesar sepanjang tahun ini memang selalu menjadi kiblat terbaik untuk melihat game-game besar apa saja yang menarik</p>

				<p>E3 untuk tahun ini memang terlihat sedikit berbeda dengan absennya Sony dan Playstation yang memutuskan untuk tidak memperlihatkan batang hidungnya. Walaupun demikian, ia tetap tidak kehilangan daya magisnya..</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/cyberpunk1.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="content/5cyberpunk.html">5 Hal yang harus hadir di Cyberpunk 2077!</a></h4>

				<p>Jadi game paling ambisius di tangan CD Projekt Red, Cyberpunk 2077 memang digadang-gadang akan terlahir sebagai maha karya yang revolusioner.</p>

				<p>Pertama kali diumumkan 6 tahun silam, akhirnya proyek tersebut hampir sepenuhnya rampung dan siap meluncur di tahun depan.</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/underlord3.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="content/guideunderlord.html">Guide untuk pemula DotA Underlords!</a></h4>

				<p>Bila kalian merupakan pecinta genre Auto Chess, mungkin tidak akan kesulitan dengan apa yang dipresentasikan oleh Dota Underlords.</p>

				<p>Gim terbaru dari pengembang Dota 2 ini akan memaksa kalian mengasah kemampuan berpikir.</p>

			</div>

		</div>

		

	</div>

<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/underlord1.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="content/underlordscrossplay.html">Crossplay! 3 Platform bisa bertemu di DotA Underlords! </a></h4>

				<p>valve akhirnya rilis Dota Underlords mobile untuk dua platform sekaligus, untuk para pengguna Android dan untuk para pengguna iOS</p>

				<p>Lantas apa kalian sendiri sudah mendownload gim resmi besutan valve ini? Kalau kalian belum jangan takut, gim ini 100 persen gratis kok!</p>

			</div>

		</div>

		

	</div>			

	

	

	<div class="row berita">

		<div class="col-md-12">

		  <ul class="pagination">

			<li class="page-item disabled">

			  <a class="page-link" href="#">&laquo;</a>

			</li>

			<li class="page-item active">

			  <a class="page-link" href="#">1</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="index2.html">2</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">3</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">4</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">5</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">&raquo;</a>

			</li>

		  </ul>

		</div>

	</div>

		

		

		

		

		

	</div>

	

	<!-- <div class="col-lg-3"> -->

	

	<!-- <div class="card border-secondary mb-3" style="max-width: 20rem;"> -->

	  <!-- <div class="card-header">Featured</div> -->

	  <!-- <div class="card-body"> -->

		<!-- <p class="card-text">Jangan lupa minum air hari ini.</p> -->

	  <!-- </div> -->

	<!-- </div>	 -->

	

	<!-- </div> -->



	<!-- <div class="col-lg-4"> -->

	<!-- </div> -->





	</div>

	

	<div class="row">





	

	

	</div>

	

	



</div>

<!-- container sampe sini -->



<!-- footer -->

<footer class="page-footer font-small bg-footer pt-4">

  <div class="container-fluid text-center text-md-left">



    <div class="row">

      <div class="col-md-6 mt-md-0 mt-3">





        <h5 class="text-uppercase">MabarGan</h5>

        <p>Dibuat untuk tugas besar kami.</p>



      </div>



      <hr class="clearfix w-100 d-md-none pb-3">



      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">

          <li>

            <a href="#!">Home</a>

          </li>

          <li>

            <a href="#!">News</a>

          </li>

          <li>

            <a href="#!">Review</a>

          </li>

          <li>

            <a href="#!">About</a>

          </li>

        </ul>



      </div>



      <div class="col-md-3 mb-md-0 mb-3">



        <h5 class="text-uppercase">Media Sosial</h5>



        <ul class="list-unstyled">

          <li>

            <a href="#!">Facebook</a>

          </li>

          <li>

            <a href="#!">Twitter</a>

          </li>

          <li>

            <a href="#!">Instagram</a>

          </li>

          <li>

            <a href="#!">Youtube</a>

          </li>

        </ul>



      </div>



    </div>



  </div>



  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:

    <a href="">kuceeng</a>

  </div>



</footer>









</body>



</html>